#include "meshedRoot/activeTransport.h"
#include "meshedRoot/activeTransportMM.h"
#include "meshedRoot/constantMassProduction.h"
#include "meshedRoot/diffusionRestricted.h"
#include "meshedRoot/influx.h"
#include "meshedRoot/influxMM.h"
#include "meshedRoot/membraneTransportRestricted.h"
#include "meshedRoot/outflux.h"
#include "meshedRoot/outfluxMM.h"
